API reference
DELETERequires Bearer token
Delete a signature or stamp image
/api/v4/users/signature-image
Delete /api/v4/users/signature-image. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
| Field | Type | Description |
|---|---|---|
type | string | signature (default) or stamp.e.g. "signature" |
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Deleted |
| 401 | Missing or invalid Bearer token. |